{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "nicothekid:cheese",
      "category": "equipment"
    },
    "components": {
      "minecraft:icon": {
				"texture": "nicothekid_cheese"
			},
			"minecraft:display_name": {
				"value": "item.nicothekid:cheese.name"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.miscFood"
			},
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:hand_equipped": false,
			"minecraft:allow_off_hand": false,
      "minecraft:food": {
        "nutrition": 1,
        "saturation_modifier": "low",
        "can_always_eat": false,
        "on_consume": {
					"target": "self",
					"event": "eating_effect"
				}
      },
      "minecraft:use_duration": 1.6,
      "minecraft:use_animation": "eat",
			"tag:cheese": {}
    },
    "events": {
			"eating_effect": {
				"randomize": [
					{
						"weight": 100
					},
					{
						"weight": 10,
						"add_mob_effect": {
							"target": "holder",
							"effect": "nausea",
							"duration": 15,
							"amplifier": 0
						}
					}
				]
			}
		}
  }
}
